* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}	

.hide {
	display: none !important;
}

.clear {
	clear: both !important;
	margin-top: 20px;
}

.print {
	display: none;
}

/** Table layout */
.tw-4 {	width: 4%; }

.tw-5 {	width: 5%; }

.tw-8 { width: 8%; }

.tw-10 { width: 10%; }

.tw-12 { width: 12%; }

.tw-12-5 { width: 12.5%; }

.tw-15 { width: 15%; }

.tw-16 { width: 16%; }

.tw-16-6 { width: 16.66%; }

.tw-17 { width: 17%; }

.tw-20 { width: 20%; }

.tw-25 { width: 25%; }

.tw-30 { width: 30%; }

.tw-35 { width: 35%; }

.tw-40 { width: 40%; }

.tw-50 { width: 50%; }

.tw-60 { width: 60%; }

.tw-72 { width: 72%; }

h1 {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 10px;
}

h3, h4 {
	margin-bottom: 10px;
	text-align: center;
}


.wrapper {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 30px;
}

input[type="number"] {
	width: 90%;
}

input:focus, select:focus {
	border: 2px solid #5cb85c !important;
	box-shadow: 0 0 5px #5cb85c !important;
}
 
.input-container-1 {
	width: 100%;
	margin: 40px 0;
	border-top: 1px solid #EEE;
}

h3.sub-title {
	margin-bottom: 10px;
	text-align: center;
}

.pulley-container {
	margin-bottom: 20px; 
	overflow: hidden;
}

.pulley-container .pulley-data {
	overflow: hidden;
	margin-bottom: 10px; 
}

.pulley-container input {
	padding: 2px 4px;
	width: 60px;
	margin-right: 10px;
	float: left;
}

.pulley-container .pulley {
	font-weight: bold;
	padding: 5px 5px;
	float: left;
	width: 60px;
}

.button-container {
	overflow: hidden;
	width: 400px;
	margin: 20px auto;
}

.button-container div {
	width:115px;
	display: block;
	float: left;
	text-align: center;
}

.button-container div.after-pulley label {
	margin-right: 5px;
	font-weight: bold;
}

.button-container div.after-pulley select {
	padding: 2px 5px;
	margin-top: 4px;
	border: 1px solid #5cb85c;
}

.button-container div span {
	padding: 5px 10px;
	font-size: 14px;
	border-radius: 4px; 
	border: 1px solid transparent;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	color: #FFF;
}

.button-container div.add-pulley {

}

.button-container div.add-pulley span {
	background-color: #5cb85c;
    border-color: #5cb85c;
}

.button-container div.calculate {
	margin-left: 30px;
}

.button-container div.calculate span {
	background-color: #d9534f;
    border-color: #d9534f;
}

.output-container-0 {
	width: 580px;
	float: left;
	margin-bottom: 20px;
}

.geometry-data {
}

.geometry-data {
	border: 1px solid #DDD;
	overflow: hidden;
}

.geometry-data .head {
	overflow: hidden;
	border-bottom: 1px solid #DDD;
}

.geometry-data .body {
	overflow: hidden;	
}

.geometry-data .body .row {
	border-bottom: 1px solid #DDD;
	min-height: 25px;
	width: 100%;
}

.geometry-data .belt-length, .geometry-data .belt-length-tolerance {
	padding: 5px;
}

.output-container-0 .invalid, .invalid-70, .invalid-400 {
	background-color: #555;
	color: #FFF;
}

.output-container-0 .acceptable-70, .acceptable-400 {
	background-color: #DDD;
	color: #333;
} 

.output-container-0 .critical-messages {
	margin-top: 20px;
    background: #EEE;
    padding: 5px;
    display: none;
}

.output-container-0 .layout-image {
	margin-top: 25px;
	display: none;
	text-align: center;
	border: 1px solid #DDD;
	padding: 10px;
}

.output-container-0 .layout-image h4 {
	margin-bottom: 15px;
	font-size: 13px;
	text-align: center;
}

.output-container-0 .layout-image img {
	width: 100%;
}

.output-container-1 {
	width: 602px;
	float: right;
	margin-bottom: 20px; 
	position: relative;
}

.output-container-1 .canvas-container {
	border: 1px solid #7F7F7F;
	height: 600px;
}

.output-container-1 img {
	width: 100%;
}

.output-container-1 .canvas-scale {
	position: absolute;
    top: 40px;
    right: 10px;
    padding: 5px;
    background: #FFF;
    border: 1px solid #CCC;
}

.data-container {
}

.data-container .data-section {
	font-size: 13px;
	margin: 10px 0;
}

.data-container .data-section div {
	margin-bottom: 8px;
}

.canvas-container {
	position: relative;
}

.canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

#line {
  	position: absolute;
	top: 110px;
	left: 0px;
	z-index: 3;
}

/*** Pulley Table - Container ***/

.pulley-data-container {
	position: relative;
	border: 1px solid #ddd;
	clear: both;
	overflow:hidden; 
}

.pulley-data-head {
	clear: both;
	overflow: hidden;
	background: #d0d0d0;
}

.pulley-data-head .p-cols {
    font-weight: bold;
    border-right: 1px solid #777;
    min-height: 55px;
}

.pulley-data-head .p-cols:last-child {
	border-right: none;
}

.pulley-data-cont .p-cols {
    border-right: 1px solid transparent;
}

.p-cols {
	border-collapse: collapse;
	float: left;
	display: block;
	text-align: center;
	padding: 5px 0;
}

.p-inner-cols {
	float: left;
	display: block;
	text-align: center;
}

.pulley-data-head .system-coordinates > div {
	display: block;
	width: 100%;
	overflow: hidden;
}

.pulley-data-head .p-title-header, .pulley-data-head .p-subtitle-header {
	padding-bottom: 5px;
}

.pulley-data-cont {
	padding: 5px 0;
	position: relative;
	overflow: hidden;
}

.pulley-data-cont select {
	width: 95%;
}

.pulley-data-cont:nth-child(odd), .geometry-data .body:nth-child(odd) {
	background: #efefef;
}

.pulley-data-cont:nth-child(even) .geometry-data .body:nth-child(even) {
	background: #ddd;		
}

.pulley-data-cont input[type="text"] {
	width: 80%;
}

.pulley-data-cont input[type="number"] {
	width: 80%;
}

.geometry-data .head .p-cols {
	font-weight: bold;
	padding: 10px 0;
}

.delete-pulley {
	font-size: 18px;
	color: #999;
	cursor: pointer;
}

/** Zero Section */
.input-container-0 {
	overflow: hidden;
	margin-bottom: 40px;
}

.belt-parameter {
	width: 35%;
	float: left;
}

.belt-parameter .data, .power-consumption .rpm-data {
	border: 1px solid #DDD;
	overflow: hidden;
}

.belt-parameter .data div, .power-consumption .rpm-data div {
	border-bottom: 1px solid #DDD;
	overflow: hidden;
	position: relative;
}

.belt-parameter .data span, .power-consumption .rpm-data span {
	display: block;
	padding: 5px 5px;
}

.belt-parameter .data span.one, .power-consumption .rpm-data span.one {
	width: 60%;
	float: left;
}

.belt-parameter .data span.two, .power-consumption .rpm-data span.two {
	width: 37%;
	float: right;
	border-left: 1px solid #DDD;
	height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    padding: 3px;
}

.belt-parameter .data span.two select {
	width: 70%;
}

.belt-parameter .data span.two input[type="text"] {
	width: 65%;
}

.belt-parameter .data span.two label {
	margin-right: 5px;
    vertical-align: top;	
}

.belt-parameter input[type="number"] {
	width: 30%;
}

.belt-graphic {
	float: left;
	width: 65%;
}

.belt-graphic .text {
	font-size: 16px;
	text-align: center;
}

.belt-graphic .image {
	height: 300px;
	width: auto;
	text-align: center;
}

.belt-graphic .image img {
	height: 100%;
}

/** Second Section */
.input-container-2 {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #EEE;
}

.power-consumption {
	
}

.power-consumption .rpm-data {
	float: left;
	width: 25%;
}

.power-consumption .power-data {
	float: left;
	width: 40%;
	overflow: hidden;
	margin-left: 15px;
}

.power-consumption .power-data .pulley-info {
	float: left;
	width: 35%;
	border: 1px solid #DDD;
}

.power-consumption .power-data .pulley-power-wrap {
	float: left;
	width: 60%;
	margin-left: 15px; 
}

.power-consumption .power-data .pulley-info > div, .power-consumption .power-data .pulley-power-data > div {
	border-bottom: 1px solid #DDD;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.power-consumption .power-data .pulley-power-data > div {
	border: 1px solid #DDD;
}

.power-consumption .power-data .pulley-info .pi-body div, .power-consumption .power-data .pulley-power-data .pi-body div {
	overflow: hidden;
	border-bottom: 1px solid #	;
	min-height: 20px;
}

.power-consumption .power-data .pulley-info span {
	display: block;
	padding: 3px;
	line-height: 16px;
	min-height: 22px;
}

.power-consumption .power-data .pulley-info span.one {
	width: 15%;
	float: left;
	text-align: center;
}

.power-consumption .power-data .pulley-info span.two {
	width: 35%;
	float: left;
	border-left: 1px solid #DDD;
    text-align: center;
}

.power-consumption .power-data .pulley-info span.two.pulley {
	cursor: pointer;
}

.power-consumption .power-data .pulley-info .pi-head span.two {
	min-height: 37px;
}

.power-consumption .power-data .pulley-info span.three {
	width: 35%;
	float: left;
	border-left: 1px solid #DDD;
    text-align: center;
}

.power-consumption .power-data .pulley-info span.three input {
	width: 95%;
	margin-bottom: 3px;
}

.power-consumption .power-data .pulley-power-data {
	width: 100%;
}

.power-consumption .power-data .pulley-power-data span {
	padding: 3px 1px;
	display: block;
	line-height: 16px;
	min-height: 22px;
	float: left;
	border-left: 1px solid #DDD;
    text-align: center;
}

.power-consumption .power-data .pulley-power-data span.one {
	width: 10%;
	float: left;
	text-align: center;
}

.power-consumption .power-data .pulley-power-data span.two, .power-consumption .power-data .pulley-power-data span.three {
	width: 20%;
}

.power-consumption .power-data .pulley-power-data span.four {
	width: 45%;
}

.power-consumption .power-data .pulley-power-data span.four em {
	padding: 0 18px;
}

.power-consumption .power-data .pulley-power-data span.five, .power-consumption .power-data .pulley-power-data span.six {
	width: 22%;
}

.power-consumption .power-data .pulley-power-data input {
	width: 80%;
	text-align: right;
}	

.power-consumption .power-data .power-results {
	clear: both;
	display: none;
	padding-top: 40px;
	text-align: center;
}

.power-consumption .power-data .power-results strong {
	padding: 5px 10px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid transparent;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    color: #FFF;
    background-color: #d9534f;
    border-color: #d9534f;
}

.power-consumption .graph {
	width: 30%;
	float: right;
	display: none;
}

.power-consumption .graph h3 {
    text-align: center;
    margin-bottom: 30px;
}

.power-consumption .graph .power-units {
    margin-top: 30px;
    text-align: center;
}

.power-consumption .graph .power-units .kw, .power-consumption .graph .power-units .nm {
	padding: 3px 5px;
    border: 1px solid #DDD;
    background: #EEE;
    cursor: pointer;
}

.power-consumption .graph .power-units .selected {
	border: 1px solid #999;
	background: #CCC;
}


/** Third Section */
.input-container-3 {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #EEE;
}

.tensioner-data-container {
	display: none;
}

.tensioner-input {
	float: left;
	width: 25%;
}

.tensioner-input .set-1, .tensioner-input .set-2 {
	border: 1px solid #DDD;
    overflow: hidden;
    margin-bottom: 20px;
} 

.tensioner-input .set-1 div, .tensioner-input .set-2 div {
    border-bottom: 1px solid #DDD;
    overflow: hidden;
    position: relative;
}

.tensioner-input .set-1 span, .tensioner-input .set-2 span {
    display: block;
    padding: 5px 5px;
}

.tensioner-input .set-1 span.one, .tensioner-input .set-2 span.one {
    float: left;
	width: 60%;
}

.tensioner-input .set-1 span.two, .tensioner-input .set-2 span.two {
	width: 34%;
    float: right;
    border-left: 1px solid #DDD;
    height: 100%;
    text-align: center;
    padding: 3px;
}

.tensioner-input .set-1 .two.half input[type="number"] {
    width: 42%;
}

.tensioner-input .set-2 .two.half {
	padding-top: 5px;
}

.tensioner-input .set-2 .two.half label {
    margin-right: 5px;
    vertical-align: top;
}

.tensioner-output {
	float: left;
	width: 70%;
	margin-left: 50px;
}

.tensioner-output .section {
	border: 1px solid #DDD;
    overflow: hidden;
} 

.tensioner-output .section .belt-takeup {
	float: left;
	width: 77.7%;
	text-align: center;
}

.tensioner-output .section .params {
	float: left;
	width: 22%;
	border-right: 1px solid #DDD;
}

.tensioner-output .section .value {
    display: block;
    padding: 5px 5px;
}

.tensioner-output .section:first-child div {
	border-top: 1px solid #DDD;
}

.tensioner-output .section.pos-data {
	border-top: none;
	border-bottom: none;
} 

.tensioner-output .pos-data .param-units {
	float: left;
	width: 10%;
	border-right: 1px solid #DDD;
}

.tensioner-output .pos-data div {
    border-bottom: 1px solid #DDD;
    overflow: hidden;
    position: relative;
}

.tensioner-output .pos-data .param-units .value {
	text-align: center;
}

.tensioner-output .pos-data .result {
	float: left;
	width: 11%;
	border-right: 1px solid #DDD;
}

.tensioner-output .pos-data .result:last-child {
	border-right: none;
	width: 12.1%;
}

.tensioner-output .tension-result {
	margin: 20px 0;
	overflow: hidden;
}

.tensioner-output .tension-result .data {
	float: left;
	width: 35%;
	margin-right: 50px;
}

.tensioner-output .tension-result .data > div {
	overflow: hidden;
	border: 1px solid #DDD;
}

.tensioner-output .tension-result .key {
	float: left;
	width: 62%;
	padding: 5px 5px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

.tensioner-output .tension-result .value {
	float: left;
	width: 30%;
	padding: 5px 5px;
	border-bottom: 1px solid #DDD;
}

.tensioner-output .tension-result .armpos-range {
	margin-top: 20px;
}

.tensioner-output .tension-result .armpos-range .values {
	border-top: 1px solid #DDD;
	overflow: hidden;
}

.tensioner-output .tension-result .armpos-range .values div {
	float: left;
	width: 24%;
	border-right: 1px solid #DDD;
}

.tensioner-output .tension-result .armpos-range .values div:last-child {
	border-right: none;
}

.tensioner-output .tension-result .armpos-range span {
	border-bottom: 1px solid #DDD;
	display: block;
	padding: 3px 5px;
	text-align: center; 
}

.tensioner-output .tension-result .update-tensioner-layout {
	margin-top: 20px;
	border: none !important;
	display: none;
	text-align: center;
}

.tensioner-output .tension-result .update-tensioner-layout .recalculate {
    padding: 5px 10px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    text-align: center;
    display: inline-block;
    color: #FFF;
    background-color: #d9534f;
    border-color: #d9534f;
}

.tensioner-output .tension-result .graph {
	float: left;
	width: 58%;
}

.tensioner-input .set-3 {
	text-align: center;
}

.tensioner-calculate {
	padding: 5px 10px;
	cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    text-align: center;
    display: inline-block;
    color: #FFF;
    background-color: #d9534f;
    border-color: #d9534f;
}

/*.tensioner-container .tensioner-input {
	width: 40%;	
	float: left;
}

.tensioner-container .tensioner-output {
	width: 55%;
	float: right;
}

.tensioner-container-print .tensioner-output {
	width: 100%;
	clear: both;
	margin: 20px 0;
}

.tensioner-output .tension-result .data, .tensioner-output .tension-result .graph {
	width: 100%;
	float: none;
	margin: 0 0 30px 0;
}
*/

/** Fourth Section */
.input-container-4.hubload-container {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #EEE;
}

.hubload-container .mean-tension-wrap {
	float: left;
	width: 37%;
	margin-left: 0;
}

.hubload-container .mean-hubload-wrap {
	float: left;
	width: 37%;
	margin-left: 30px;
}

.hubload-container .peak-values-wrap {
	float: left;
	width: 20%;
	margin-left: 30px;
}

.hubload-container h3 {
	text-align: center;
	padding: 5px 0;
	margin-bottom: 0;
}

.hubload-container h4 {
	text-align: center;
	border: 1px solid #EEE;
	border-bottom: none;
	padding: 5px 0;
	margin-bottom: 0;
	font-size: 13px;
}

.hubload-container table {
	width: 100%;
	border: 1px solid #EEE;
	border-collapse: collapse;
	text-align: center;
}

.hubload-container thead, .hubload-container thead {
	font-weight: bold;
}

.hubload-container tr, .hubload-container tr {
	border-bottom: 1px solid #EEE;
}

.hubload-container td, .hubload-container td {
	border-right: 1px solid #EEE;
	padding: 5px 5px;
}

/** Fifth Section */
.input-container-5 {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #EEE;
}

.input-container-5 .alignment-input-wrap {
	float: left;
	width: 25%;
}

.input-container-5 .alignment-input {
	border: 1px solid #DDD;
}

.input-container-5 .alignment-input > div {
    border-bottom: 1px solid #DDD;
    overflow: hidden;
    position: relative;
}

.input-container-5 .alignment-input span {
    display: block;
    padding: 5px 5px;
}

.input-container-5 .alignment-input span.one {
	width: 60%;
	float: left;
}

.input-container-5 .alignment-input span.two {
	width: 30%;
	float: right;
}

.input-container-5 .alignment-input input[type="text"] {
	width: 95%;
}

.input-container-5 .alignment-input-wrap .alignment-calculate {
	margin-top: 20px;
	text-align: center;
}

.input-container-5 .alignment-output-wrap {
	float: left;
	width: 73%;
	margin-left: 20px; 
}

.input-container-5 .alignment-output-wrap table {
	width: 100%;
	border: 1px solid #EEE;
	border-collapse: collapse;
	text-align: center;
}

.input-container-5 .alignment-output-wrap thead {
	font-weight: bold;
}

.input-container-5 .alignment-output-wrap tr {
	border-bottom: 1px solid #EEE;
}

.input-container-5 .alignment-output-wrap td {
	border-right: 1px solid #EEE;
	padding: 5px 5px;
}

.input-container-5 .alignment-error div {
	margin-top: 20px;
    padding: 5px;
    background-color: #EEE;
}

.input-container-5 .alignment-error span {
	display: block;
}

.input-container-5 .alignment-image {
	margin-top: 20px;
	text-align: center;
	display: none;
	border: 1px solid #DDD;
	padding: 10px;
}

.input-container-5 .alignment-image h4 {
	margin-bottom: 15px;
	font-size: 13px;
	text-align: center;
}

.input-container-5 .alignment-image img {
	width: 100%;
}

.input-container-5 .alignement-analysis {
	padding: 5px 10px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    text-align: center;
    display: inline-block;
    color: #FFF;
    background-color: #d9534f;
    border-color: #d9534f;
}

/** Sixth Section */
.nylon-belt-container {
	display: none;
}

.input-container-6 {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #EEE;
}

.input-container-6 .input-data {
	float: left;
	width: 25%;
}

.input-container-6 .input-data .set {
	border: 1px solid #DDD;
}

.input-container-6 .input-data .set {
	margin-bottom: 20px;
}

.input-container-6 .input-data .set div {
	border-bottom: 1px solid #DDD;
    overflow: hidden;
    position: relative;
}

.input-container-6 .input-data .set span {
	display: block;
    padding: 5px 5px;
}

.input-container-6 .input-data .one {
	float: left;
	width: 50%;
}

.input-container-6 .input-data .onehalf {
	float: left;
	width: 15%;
	font-size: 10px;
	text-align: center;
}

.input-container-6 .input-data .two {
	float: left;
	width: 24%;
	border-left: 1px solid #DDD;
	position: absolute;
    right: 0;
    top: 0;
}

.input-container-6 .input-data h4 {
	padding: 5px;
	border-bottom: 1px solid #DDD;
	text-align: center;
}

.input-container-6 .output-data {
	float: left;
	width: 70%;
	margin-left: 50px;
}

.input-container-6 .output-data .block-1 {
	float: left;
	width: 40%;
}

.input-container-6 .output-data .block-2 {
	float: left;
	width: 55%;
	margin-left: 35px;
}

.input-container-6 .output-data .set {
	border: 1px solid #DDD;
	margin-bottom: 20px;
}

.input-container-6 .output-data .set-1 {
	margin-bottom: 20px;
}

.input-container-6 .output-data .set div {
	border-bottom: 1px solid #DDD;
    overflow: hidden;
    position: relative;
}

.input-container-6 .output-data .set span {
	display: block;
    padding: 5px 3px;
}

.input-container-6 .output-data .block-1 .one {
	float: left;
	width: 59%;
}

.input-container-6 .output-data .block-1 .onehalf {
	float: left;
	width: 15%;
	font-size: 10px;
	text-align: center;
}

.input-container-6 .output-data .block-1 .two {
	float: left;
	width: 20%;
	border-left: 1px solid #DDD;
	text-align: right;
	position: absolute;
    right: 0;
    top: 0;
}

.input-container-6 .output-data h4 {
	padding: 5px;
	border-bottom: 1px solid #DDD;
	text-align: center;
}

.input-container-6 .nylon-belt {
	border: none;
	text-align: center;
}

.input-container-6 .nylon-belt .nylon-belt-calculate {
	padding: 5px 10px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    text-align: center;
    color: #FFF;
    background-color: #d9534f;
    border-color: #d9534f;
    display: inline-block;
}

.input-container-6 .output-data .block-2 .head .stats {
	text-align: center !important;
	font-weight: bold;
}

.input-container-6 .output-data .block-2 .set-1 .one {
	float: left;
	width: 40%;
}

.input-container-6 .output-data .block-2 .set-1 .onehalf {
	float: left;
	width: 10%;
	font-size: 10px;
	text-align: center;
}

.input-container-6 .output-data .block-2 .set-1 .stats {
	float: left;
	width: 14%;
	border-left: 1px solid #DDD;
	text-align: right;
}

.input-container-6 .output-data .block-2 .set-1 .stats.center {
	text-align: center;
}

.input-container-6 .output-data .block-2 .set-2 .one {
	float: left;
	width: 50%;
}

.input-container-6 .output-data .block-2 .set-2 .onehalf {
	float: left;
	width: 10%;
	font-size: 10px;
	text-align: center;
}

.input-container-6 .output-data .block-2 .set-2 .stats {
	float: left;
	width: 17%;
	border-left: 1px solid #DDD;
	text-align: right;
}

.input-container-7 {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #EEE;
}

.input-container-7 .input-data {
	float: left;
	width: 65%;
}

.input-container-7 .belt-drive-params {
	width: 40%;
}

.input-container-7 .belt-drive-params {
	border: 1px solid #DDD;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

.input-container-7 .belt-drive-params div {
	border-bottom: 1px solid #DDD;
	clear: both;
	overflow: hidden;
}

.input-container-7 .input-data .belt-drive-params span {
	float: left;
	padding: 5px;
}

.input-container-7 .input-data .belt-drive-params span.one {
	border-right: 1px solid #DDD;
	width: 50%;
}

.input-container-7 .belt-power-params {
	border: 1px solid #DDD;
	border-bottom: 0;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

.input-container-7 .input-data .head, .input-container-7 .input-data .units, .input-container-7 .input-data .data {
	clear: both;
	overflow:hidden;
	text-align: center;
	border-bottom: 1px solid #DDD;
}

.input-container-7 .input-data .head {
	border-top: 1px solid #DDD;
}

.input-container-7 .input-data .head .tw-8{
	padding: 7px 3px;
}

.input-container-7 .input-data .units {
	text-align: center;
}	

.input-container-7 .input-data .col, .input-container-7 .input-data .inner-col {
	float: left;
	border-right: 1px solid #DDD;
	padding: 3px;
}	

.input-container-7 .input-data .col:last-child, .input-container-7 .input-data .inner-col:last-child {
	border-right: none;
}

.input-container-7 .input-data .col-inner-list {
	overflow: hidden;
}

.input-container-7 .input-data .col.parent {
	padding: 0;
	overflow: hidden;
	float: none;
}

.input-container-7 .input-data .col-head {
	text-align: center;
	padding: 3px 0;
	border-bottom: 1px solid #DDD;
}

.input-container-7 .input-data .data {
	overflow: hidden;
}

.input-container-7 .input-data .data .set {
	overflow: hidden;
	border-bottom: 1px solid #DDD;
}

.fatigue-rate-calculate {
	padding: 5px 10px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    text-align: center;
    color: #FFF;
    background-color: #d9534f;
    border-color: #d9534f;
    display: inline-block;
}

.input-container-7 .output-data {
	float: right;
	width: 30%;
	border: 1px solid #DDD;
	overflow:hidden;
	margin-top: 50px;
}

.input-container-7 .output-data .result {
	border-top: 1px solid #DDD;
}

.input-container-7 .output-data .result div {
	border-bottom: 1px solid #DDD;
	overflow:hidden;
}

.input-container-7 .output-data span {
	display: block;
	padding: 5px 5px;
}

.input-container-7 .output-data span.one {
	width: 65%;
	float: left;
	border-right: 1px solid #DDD;
}

.input-container-7 .output-data span.two {
	width: 27%;
	float: left;
	text-align: right;
}

.fatigue-rate-container .messages {
	display: none;
	margin: 30px 0 20px;
}

/* Section 8 */
/** Fourth Section */
.input-container-8 {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #EEE;
}

.input-container-8 .data {
	float: left;
	width: 50%;
}

.input-container-8 .graph {
	float: left;
	width: 50%;
	display: none;
}

.input-container-8 .target-spantension-wrap, .input-container-8 .safety-factor-wrap {
	margin: 0 50px 30px 0
}

.input-container-8 .target-spantension-wrap h3, .input-container-8 .safety-factor-wrap h3 {
	text-align: center;
	border: 1px solid #EEE;
	border-bottom: none;
	padding: 5px 0;
	margin-bottom: 0;
}

.input-container-8 .target-spantension-wrap table, .input-container-8 .safety-factor-wrap table {
	width: 100%;
	border: 1px solid #EEE;
	border-collapse: collapse;
	text-align: center;
}

.input-container-8 .target-spantension-wrap thead, .input-container-8 .safety-factor-wrap thead {
	font-weight: bold;
}

.input-container-8 .target-spantension-wrap tr, .input-container-8 .safety-factor-wrap tr {
	border-bottom: 1px solid #EEE;
}

.input-container-8 .target-spantension-wrap td, .input-container-8 .safety-factor-wrap td {
	border-right: 1px solid #EEE;
	padding: 5px 5px;
}

.input-container-8 .graph h3 {
    text-align: center;
    margin-bottom: 30px;
}

/* Power Data & Graph Colors */
.power-consumption #set1 strong, .power-consumption #power-set1 .pi-head, .power-consumption #power-set1 .pi-body .one {
	color: #d70206;
}
.power-consumption #set2 strong, .power-consumption #power-set2 .pi-head, .power-consumption #power-set2 .pi-body .one {
	color: #f4c63d;
}
.power-consumption #set3 strong, .power-consumption #power-set3 .pi-head, .power-consumption #power-set3 .pi-body .one {
	color: #66d9ff;
}
.power-consumption #set4 strong, .power-consumption #power-set4 .pi-head, .power-consumption #power-set4 .pi-body .one {
	color: #d17905;
}
.power-consumption #set5 strong, .power-consumption #power-set5 .pi-head, .power-consumption #power-set5 .pi-body .one {
	color: #66ff66;
}
.power-consumption #set6 strong, .power-consumption #power-set6 .pi-head, .power-consumption #power-set6 .pi-body .one {
	color: #F06292;
}
.power-consumption #set7 strong, .power-consumption #power-set7 .pi-head, .power-consumption #power-set7 .pi-body .one {
	color: #0000F0;
}
.power-consumption #set8 strong, .power-consumption #power-set8 .pi-head, .power-consumption #power-set8 .pi-body .one {
	color: #C2185B;
}
.power-consumption #set9 strong, .power-consumption #power-set9 .pi-head, .power-consumption #power-set9 .pi-body .one {
	color: #f05b4f;
}
.power-consumption #set10 strong, .power-consumption #power-set10 .pi-head, .power-consumption #power-set10 .pi-body .one {
	color: #8533ff;
}

.ct-series-a .ct-line, .ct-series-a .ct-point { stroke: #d70206; }
.ct-series-b .ct-line, .ct-series-b .ct-point { stroke: #f4c63d; }
.ct-series-c .ct-line, .ct-series-c .ct-point { stroke: #66d9ff; }
.ct-series-d .ct-line, .ct-series-d .ct-point { stroke: #d17905; }
.ct-series-e .ct-line, .ct-series-e .ct-point { stroke: #66ff66; }
.ct-series-f .ct-line, .ct-series-f .ct-point { stroke: #F06292; }
.ct-series-g .ct-line, .ct-series-g .ct-point { stroke: #0000F0; }
.ct-series-h .ct-line, .ct-series-h .ct-point { stroke: #C2185B; }
.ct-series-i .ct-line, .ct-series-i .ct-point { stroke: #f05b4f; }
.ct-series-j .ct-line, .ct-series-j .ct-point { stroke: #8533ff; }

.ct-legend .ct-series-0:before { background-color: #d70206; }
.ct-legend .ct-series-1:before { background-color: #f4c63d; }
.ct-legend .ct-series-2:before { background-color: #66d9ff; }
.ct-legend .ct-series-3:before { background-color: #d17905; }
.ct-legend .ct-series-4:before { background-color: #66ff66; }
.ct-legend .ct-series-5:before { background-color: #F06292; }
.ct-legend .ct-series-6:before { background-color: #0000F0; }
.ct-legend .ct-series-7:before { background-color: #C2185B; }
.ct-legend .ct-series-8:before { background-color: #f05b4f; }
.ct-legend .ct-series-9:before { background-color: #8533ff; }

.ct-legend {
	position: relative;
	margin-bottom: 20px !important;
	margin-left: 30px !important;
	width: 100% !important;
}

.ct-legend li {
    position: relative;
    padding-left: 20px;
    margin-right: 12px;
    cursor: pointer;
    display: inline-block;
}

.ct-legend li:before {
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    content: '';
    border: 3px solid transparent;
    border-radius: 2px;
}

/** Print Styles */


/** End Print Styles */
